Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AppliedApprovalAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AppliedApprovalAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfApprovalItem.hxx>`
`#include <StepBasic_ApprovalAssignment.hxx>`
`#include <Handle_StepBasic_Approval.hxx>`
`#include <Standard_Integer.hxx>`